Bug 715163 - guest aborted during boot
guest aborted during boot
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.7
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Gleb Natapov
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2011-06-22 01:11 EDT by Suqin Huang
Modified: 2013-12-08 19:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-20 04:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2011-06-22 01:11:01 EDT
Description of problem:


Version-Release number of selected component (if applicable):
kvm-83-237.el5

How reproducible:
once 

Steps to Reproduce:
1. qemu-kvm -drive file='/home/images/win2003-32.qcow2',index=0,if=ide,media=disk,cache=none,format=qcow2 -net nic,vlan=0,model=rtl8139,macaddr='9a:86:ad:83:d8:04' -net tap,vlan=0,script='/home/scripts/qemu-ifup-switch',downscript='no' -m 2048 -smp 4,cores=1,threads=1,sockets=4 -drive file='/home/ISO/Win2003/32/en_win_srv_2003_r2_enterprise_with_sp2_cd1_X13-05460.iso',media=cdrom,index=1 -cpu qemu64,+sse2 -soundhw ac97 -fda '/home/images/win2003-32/answer.vfd' -redir tcp:5000::10023 -vnc :0 -rtc-td-hack -M rhel5.6.0 -boot d  -usbdevice tablet

2.
3.
  
Actual results:


Expected results:


Additional info:
1. host 
2.6.18-268.el5

processor	: 1
vendor_id	: AuthenticAMD
cpu family	: 15
model		: 67
model name	: Dual-Core AMD Opteron(tm) Processor 1216
stepping	: 3
cpu MHz		: 1000.000
cache size	: 1024 KB
physical id	: 0
siblings	: 2
core id		: 1
cpu cores	: 2
apicid		: 1
fpu		: yes
fpu_exception	: yes
cpuid level	: 1
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm 3dnowext 3dnow pni cx16 lahf_lm cmp_legacy svm extapic cr8_legacy
bogomips	: 2009.36
TLB size	: 1024 4K pages
clflush size	: 64
cache_alignment	: 64
address sizes	: 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc

2. 
unhandled vm exit: 0x0 vcpu_id 2
rax 000000008000003b rbx 000000007fb62020 rcx 0000000000000020 rdx 0000000000000000
rsi 0000000000000000 rdi 00000000ffd09000 rsp 0000000000000000 rbp 00000000f789e8dc
r8  0000000000000000 r9  0000000000000000 r10 0000000000000000 r11 0000000000000000
r12 0000000000000000 r13 0000000000000000 r14 0000000000000000 r15 0000000000000000
rip 00000000000003a6 rflags 00004006
cs 2700 (00027000/0000ffff p 1 dpl 0 db 0 s 1 type b l 0 g 0 avl 0)
ds 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 1 type 2 l 0 g 0 avl 0)
es 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 1 type 2 l 0 g 0 avl 0)
ss 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 1 type 2 l 0 g 0 avl 0)
fs 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 1 type 2 l 0 g 0 avl 0)
gs 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 1 type 2 l 0 g 0 avl 0)
tr 0050 (fffffffff77322e0/00000068 p 1 dpl 0 db 0 s 0 type b l 0 g 0 avl 0)
ldt 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 0 type 2 l 0 g 0 avl 0)
gdt f7735400/3ff
idt f7735800/7ff
cr0 8000003b cr2 fffc cr3 9d8e000 cr4 20 cr8 0 efer 800
Aborted
Comment 1 Ronen Hod 2011-06-26 04:40:37 EDT
Suqin,
Did you try to reproduce? Succeeded/failed

Note You need to log in before you can comment on or make changes to this bug.